0

This question already has an answer here:

As I go into terminal with Ubuntu 12.04 64 bit. I type in `sudo apt-get update. I enter in the required password. The termianl with process the request toward checking if there are any updates! As it get's down to the final conclusion of how long it took to process, I get this error. Here is a picture of the error!

enter image description here

I don't understand the error! I don't have a W: drive! I have seen this error with many users, but I can not fix this error! If you have a good fix for this error, I would appericate the advice and solution! Thanks

marked as duplicate by karel, Eric Carvalho, David Foerster, Panther, mikewhatever Mar 28 '15 at 23:59

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

1

Try with following commands:

sudo aptitude -o Acquire::http::No-Cache=True -o Acquire::BrokenProxy=true update

sudo apt-get update

Not the answer you're looking for? Browse other questions tagged or ask your own question.